Subject: Re: B20.1: new pasting bug with vim?
From: [email-masked] (Corinna Vinschen)

25 Dec 1998 16:29:28 -0800
Message-ID: <[email-masked]>
References: <179AA48D1741D211821700805FFE241873CA71@HQMAIL02>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: Kevin Schnitzius <[email-masked]>, [email-masked]

> Okay, since this isn't just a problem with my system, I'll look into it.
> 
> Is there an online revision history for the source?  Or, do I have to
> download both the new and old sources and do my own compares?

If you have downloaded the winsup snapshot, you'll find a file,
named `ChangeLog'. This is the list of every change. Unfortunately,
there are three reasons, why it will be not paying, to invest much time
into it.
First of all, the change from B19 to B20 was a _big_ change.
As second, the file fhandler_console.cc is often patched and a
real mess.
At last, Chris Faylor has begun to completely rewrite the file.

Better, you wait.
But what I'm saying about telnet and rxvt session: It works fine.
Don't you want to try? It seems, I personally will use console
mode in future only for some apps, written with MSVC for the job.

Best Regards,
Corinna
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".